
Radar Perfilador de Vientos UHF - Task #239

Milestone # 140 (In progress): Gestión y Documentación

Elaboración y presentación de TESIS

11/05/2015 08:38 AM - Julio Oscanoa

Status: Closed Start date: 09/05/2016

Priority: Normal Due date: 12/29/2016

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 288.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/05/2015 09:45 AM - Cristian Castillo

- Status changed from New to Resolved

#2 - 11/05/2015 12:09 PM - Julio Oscanoa

- % Done changed from 0 to 100

#3 - 11/09/2015 10:41 AM - Cristian Castillo

- Status changed from Resolved to Closed

#4 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Huancayo 1.0

#5 - 11/18/2015 02:55 PM - Julio Oscanoa

- Estimated time set to 288.00 h

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://www.tcpdf.org

